## haskell-retry 0.7.0.1

=== debian/changelog ===
haskell-retry (0.7.0.1-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jan 2016 18:33:25 +0000

haskell-retry (0.7.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 23:37:44 -0500
