=== debian/control ===
--- 
+++ 
@@ -13,9 +13,13 @@
  libghc-exceptions-dev (>= 0.5),
  libghc-exceptions-dev (<< 0.9),
  libghc-exceptions-prof,
+ libghc-random-dev (>= 1),
+ libghc-random-dev (<< 1.2),
+ libghc-random-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-data-default-class-doc,
  libghc-exceptions-doc,
+ libghc-random-doc,
 Standards-Version: 3.9.6
 Homepage: http://github.com/Soostone/retry
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
