## haskell-retry 0.7.5.1

=== debian/changelog ===
haskell-retry (0.7.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 27 Dec 2017 23:07:33 -0500

haskell-retry (0.7.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 17 Dec 2017 10:00:44 -0500
