## haskell-retry 0.7.6.2

=== debian/changelog ===
haskell-retry (0.7.6.2-3) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * Enable testsuite.

 -- Clint Adams <clint@debian.org>  Sun, 13 May 2018 16:00:41 -0400

haskell-retry (0.7.6.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 16:57:51 -0400
