## haskell-retry 0.7.7.0

=== debian/changelog ===
haskell-retry (0.7.7.0-1) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 29 Sep 2018 20:51:10 +0300
