=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -32,7 +32,7 @@
 Standards-Version: 4.1.4
 Homepage: https://github.com/Soostone/retry
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-retry
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-retry]
 X-Description: Retry combinators for monadic actions that may fail
  This package exposes combinators that can wrap arbitrary monadic actions. They
  run the action and potentially retry running it with some configurable delay
