## haskell-retry 0.8.1.2

=== debian/changelog ===
haskell-retry (0.8.1.2-2build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:25:49 +0000

haskell-retry (0.8.1.2-2build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 16:21:15 +0200

haskell-retry (0.8.1.2-2) unstable; urgency=medium

  * Fix Build-Depends.

 -- Clint Adams <clint@debian.org>  Sun, 14 Jun 2020 20:32:33 -0400

haskell-retry (0.8.1.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 14 Jun 2020 19:38:01 -0400
