=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: haskell-retry
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
+ Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -11,25 +13,20 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-data-default-class-dev,
- libghc-data-default-class-prof,
  libghc-exceptions-dev (>= 0.5),
- libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
- libghc-random-dev (<< 1.2),
  libghc-random-dev (>= 1),
  libghc-random-prof,
+ libghc-hedgehog-dev,
  libghc-hunit-dev,
  libghc-tasty-dev,
  libghc-tasty-hunit-dev,
  libghc-tasty-hedgehog-dev,
- libghc-hedgehog-dev,
 Build-Depends-Indep:
  ghc-doc,
- libghc-data-default-class-doc,
  libghc-exceptions-doc,
  libghc-random-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/Soostone/retry
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-retry
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-retry]
