=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: haskell-retry
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
@@ -17,8 +16,12 @@
  libghc-exceptions-prof,
  libghc-random-dev (>= 1),
  libghc-random-prof,
- libghc-hedgehog-dev,
- libghc-hunit-dev,
+ libghc-hunit-dev (>= 1.2.5.2),
+ libghc-hunit-prof,
+ libghc-exceptions-dev,
+ libghc-hedgehog-dev (>= 1.0),
+ libghc-hedgehog-prof,
+ libghc-random-dev,
  libghc-tasty-dev,
  libghc-tasty-hunit-dev,
  libghc-tasty-hedgehog-dev,
@@ -26,7 +29,7 @@
  ghc-doc,
  libghc-exceptions-doc,
  libghc-random-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/Soostone/retry
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-retry
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-retry]
