## haskell-retry 0.9.3.0

=== debian/changelog ===
haskell-retry (0.9.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Oct 2022 20:01:04 +0300
