=== debian/control ===
--- 
+++ 
@@ -16,6 +16,8 @@
  libghc-exceptions-prof,
  libghc-random-dev (>= 1),
  libghc-random-prof,
+ libghc-unliftio-core-dev (>= 0.1.0.0),
+ libghc-unliftio-core-prof,
  libghc-hunit-dev (>= 1.2.5.2),
  libghc-hunit-prof,
  libghc-exceptions-dev,
@@ -25,10 +27,9 @@
  libghc-tasty-dev,
  libghc-tasty-hunit-dev,
  libghc-tasty-hedgehog-dev,
-Build-Depends-Indep:
- ghc-doc,
- libghc-exceptions-doc,
+Build-Depends-Indep: ghc-doc,
  libghc-random-doc,
+ libghc-unliftio-core-doc,
 Standards-Version: 4.6.1
 Homepage: https://github.com/Soostone/retry
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-retry
