=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-exceptions-dev (>= 0.5),
@@ -30,7 +30,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-random-doc,
  libghc-unliftio-core-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/Soostone/retry
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-retry
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-retry]
